@charset "utf-8";

/*------------------------------------------------------------------
[Table of contents]

1. Small desktop
2. Tablet landskape
3. Tablet Portrait
4. Phone
5. Small Phone
6. Max Height 768
-------------------------------------------------------------------*/


/* ==============================
   Small desktop
   ============================== */

@media only screen and (max-width: 1366px) {
	
   
	
}  

@media only screen and (max-width: 1200px) {
	
       
}
@media only screen and (max-width: 1199px) {
    
    
    
}

/* ==============================
   Tablet landskape
   ============================== */

@media only screen and (max-width: 1024px) {
    
    
}
  
@media only screen and (max-width: 992px) {
    
    
    
}
  
  
/* ==============================
   Tablet Portrait
   ============================== */
  
@media only screen and (max-width: 768px) {

    

}

@media only screen and (max-width: 767px) {
    
  
}


/* ==============================
   Phone
   ============================== */
  
@media only screen and (max-width: 480px) {
 
    .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    cursor: pointer;
    color: #5472D2;
    border: 1px solid #fff;
    word-wrap: break-word;
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    padding: 12px 20px;
	font-size: 11px;
	letter-spacing: .1em;
	background: none;
	width: 350px;
		
}  
	.feature-item.style-3 h3 {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
	position: relative;
	z-index: 1;
}
	
	.feature-item.style-3-a h3 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
    position: relative;
    z-index: 1;
}
	.feature-item.style-3-b h3 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
    position: relative;
    z-index: 1;
}
	.feature-item.style-3 .desc {
    padding-top: 20px;
    padding-right: 70px;
    padding-left: 70px;
    overflow: hidden;
    max-height: 0;
    transition: max-height .8s;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
	.feature-item.style-3-a .desc {
    padding-top: 20px;
    padding-right: 70px;
    padding-left: 70px;
    overflow: hidden;
    max-height: 0;
    transition: max-height .8s;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
	.feature-item.style-3-b .desc {
    padding-top: 20px;
    padding-right: 70px;
    padding-left: 70px;
    overflow: hidden;
    max-height: 0;
    transition: max-height .8s;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
	.copyright a {
		font-size: 12px;
    
}
	.office p {
		font-size: 13px;
   
}
}


/* ==============================
   Small Phone
   ============================== */
  
@media only screen and (max-width: 319px) {
	 .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    cursor: pointer;
    color: #5472D2;
    border: 1px solid #fff;
    word-wrap: break-word;
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    padding: 12px 20px;
	font-size: 11px;
	letter-spacing: .1em;
	background: none;
	width: auto;
}  
    
}


/* ==============================
   Max Height 768
   ============================== */

@media only screen and (max-height: 767px) {

    
}


/* ==============================
   IOS Background Fix
   ============================== */
  
.mobile .page-section, .mobile .home-section, .mobile .small-section{
    background-attachment: scroll;
}